# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-11-01 06:26
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Parameters',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('measurement_type', models.CharField(choices=[('TE', 'Temperatura'), ('OX', 'Oxigeno')], max_length=2, unique=True, verbose_name='Unidad de medida')),
                ('min_quantity', models.PositiveIntegerField(verbose_name='Cantidad m\xednima')),
            ],
            options={
                'verbose_name': 'Par\xe1metro',
            },
        ),
    ]
